<!--
(C) copyright 2019 SuperDARN Canada, University of Saskatchewan
author: Marina Schmidt, SuperDARN Canada
-->
# Radar Software Toolkit (RST)

RST is an open source software package (licensed under GPL v3.0) that allows researchers to analyze, model, and quickly visualize the SuperDARN project data.

## RST source code 

Currently, our software is hosted on the [SuperDARN GitHub](https://github.com/SuperDARN/rst) repository. 
If you cannot access GitHub then you can download newest release on SuperDARN VT  [website](http://vt.superdarn.org/tiki-index.php?page=software).

If you have any question or concerns please submit an Issue on the SuperDARN RST repository or email: Data Analysis Working Group. 

## Table of Contents 
  - Installation
	* [Linux](user_guide/linux_install.md)
	* [MacOSX](user_guide/mac_install.md)
  -  RST Tutorials 
	  - Data Processing
         * [RAWACF to FITACF](user_guide/make_fit.md)
	     * [FITACF to GRID](user_guide/make_grid.md)
	     * [GRID to MAP](user_guide/map_grid.md)
	  - Plotting Data
         * [Range-time Plots](user_guide/time_plot.md)
         * [Field of View Plots](user_guide/fov_plot.md)
         * [Field Plots](user_guide/field_plot.md)
         * [Grid Plots](user_guide/grid_plot.md)
         * [Convection Plots](user_guide/map_plot.md)
         * [Customizing Colors](user_guide/colors.md)
  - Developers Guide
    * [Copyrights and Licensing](developers_guide/copyright_license.md) 
  - SuperDARN Data Formats
    * [Dmap Data](references/general/dmap_data.md)
    * [IQDAT Format](references/general/iqdat.md)
    * [RAWACF Format](references/general/rawacf.md)
    * [FITACF Format](references/general/fitacf.md)

